WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] [Plugin: JR Referrer] Re. auto update Version 1.2.5 (2 posts)

  1. domesticempire
    Member
    Posted 4 years ago #

    Re. auto update Version 1.2.5

    Plugin could not be activated because it triggered a fatal error.
    Parse error: syntax error, unexpected T_STRING, expecting ',' or ';' in ....jr-referrer.php on line 482

    Obviously just a minor typo that I might be able to fix myself, though haven't gone into file to look.

    http://wordpress.org/extend/plugins/jr-referrer/

  2. domesticempire
    Member
    Posted 4 years ago #

    All working again with Version 1.2.6.

    Thanks for the fast update. :D

Topic Closed

This topic has been closed to new replies.

About this Topic